* {
  margin: 0;
  padding: 0;
  text-decoration: none;
  list-style: none;
  outline: none;
}
html {
  font-size: 16px;
  color: #434343;
  font-family: PingFangSC-Regular;
}
*,
*::before,
*::after {
  box-sizing: border-box;
}
@font-face {
  font-family: PingFang-SC-Medium;
  src: url(../font/PingFang\ Medium.ttf);
}
img {
  display: block;
  width: 100%;
}
button {
  cursor: pointer;
}
input[type=number] {
  -moz-appearance: textfield;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=radio] {
  width: 1rem;
  height: 1rem;
  border: solid 1px #d2d2d2;
  overflow: hidden;
  cursor: pointer;
}
input[type=radio]:before {
  display: inline-block;
  font-family: "iconfont" !important;
  content: '';
  color: #999999;
  font-size: 14px;
  width: 1rem;
  height: 1rem;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  border-radius: 50%;
}
input[type=radio]:checked:before {
  display: block;
  font-family: "iconfont" !important;
  content: "";
  color: #fff;
  font-size: 14px;
  width: 1rem;
  height: 1rem;
  padding-top: 1px;
  padding-right: 1px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  background-color: #166aab;
  text-align: center;
  border-radius: 50%;
}
input[type=file],
input[type=file]::-webkit-file-upload-button {
  cursor: pointer;
}
.w1200 {
  width: 75rem;
  margin: 0 auto;
}
header .mobile_show {
  display: none;
}
header .top {
  background-image: url(../image/headback.png);
  background-size: 100%;
}
header .top .close {
  display: none;
}
header .top .links {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 8.75rem;
}
header .top .links a {
  display: block;
  font-size: 1.125rem;
  color: #010101;
  font-family: PingFang-SC-Medium;
}
header .top .links .active {
  color: #166aab;
}
footer {
  border-top: solid 1px #eee;
}
footer .top {
  padding: 4.625rem 0 4.125rem;
  display: flex;
  justify-content: space-between;
}
footer .top .group:last-child {
  width: 8rem;
}
footer .top .group .title {
  font-size: 1.125rem;
  color: #000000;
  font-family: PingFang-SC-Medium;
}
footer .top .group .title::after {
  content: '';
  display: block;
  width: 2.188rem;
  height: 0.125rem;
  background-color: #166aab;
  border-radius: 0.063rem;
  margin: 1.3125rem 0 2rem;
}
footer .top .group .links a {
  display: block;
  font-size: 0.875rem;
  color: #5f5f5f;
  line-height: 1.5rem;
}
footer .bottom {
  background-color: #166aab;
}
footer .bottom .w1200 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 3.75rem;
}
footer .bottom .icp {
  display: flex;
}
footer .bottom .icp p {
  font-size: 0.875rem;
  color: #ffffff;
  margin-left: 2rem;
}
.index_header .banner {
  display: none;
}
.singles {
  display: flex;
  padding: 4.375rem 0;
}
.singles .left_links {
  width: 18.125rem;
}
.singles .left_links .title {
  font-family: PingFang-SC-Medium;
  font-size: 1.875rem;
  color: #000000;
}
.singles .left_links .lv1 .lv1_links {
  display: flex;
  align-items: center;
  margin-top: 2.25rem;
}
.singles .left_links .lv1 .lv1_links .icon .img2 {
  display: none;
}
.singles .left_links .lv1 .lv1_links p {
  font-size: 1rem;
  color: #5f5f5f;
  margin-left: 0.625rem;
}
.singles .left_links .lv1 .lv2_links {
  display: none;
  border-left: solid 1px #e5e5e5;
  margin: 1.5rem 0 1.5rem 2.125rem;
}
.singles .left_links .lv1 .lv2_links a {
  display: block;
  font-size: 1rem;
  color: #5f5f5f;
  padding-left: 1.25rem;
  position: relative;
  line-height: 3.125rem;
}
.singles .left_links .lv1 .lv2_links a::after {
  content: '';
  position: absolute;
  width: 0.6875rem;
  height: 0.6875rem;
  border-radius: 50%;
  left: -0.375rem;
  top: 50%;
  transform: translateY(-50%);
  background-color: #dcdcdc;
}
.singles .left_links .lv1 .lv2_links .chosed {
  color: #166aab;
}
.singles .left_links .lv1 .lv2_links .chosed::after {
  background-color: #166aab;
}
.singles .left_links .active .lv1_links .icon .img1 {
  display: none;
}
.singles .left_links .active .lv1_links .icon .img2 {
  display: block;
}
.singles .left_links .active .lv1_links p {
  color: #166aab;
}
.singles .left_links .active .lv2_links {
  display: block;
}
.singles .right_inner {
  width: calc(100% - 18.125rem);
}
.singles .right_inner .sidebar {
  display: none;
}
.singles .right_inner .group {
  margin-top: 3.125rem;
}
.singles .right_inner .group:first-child {
  margin-top: 0;
}
.singles .right_inner .group .group_title {
  font-family: PingFang-SC-Medium;
  font-size: 1.5rem;
  color: #166aab;
  padding-bottom: 1.125rem;
  border-bottom: solid 1px #e5e5e5;
  position: relative;
}
.singles .right_inner .group .group_title::after {
  content: '';
  width: 2.5rem;
  height: 3px;
  background-color: #166aab;
  border-radius: 1.5px;
  position: absolute;
  bottom: -2px;
  left: 0;
}
.singles .right_inner .group .group_title span {
  font-size: 0.875rem;
  color: #aeaeae;
}
.singles .right_inner .group .text {
  font-family: PingFang-SC-Medium;
  line-height: 1.875rem;
  font-size: 0.875rem;
  color: #5f5f5f;
  margin-top: 1.75rem;
}
.singles .right_inner .group .text p span {
  color: #000000;
  margin-right: 1em;
}
.singles .right_inner .group .bold_text {
  font-size: 1.125rem;
  color: #000000;
}
.singles .right_inner .group .text_blue {
  color: #166aab;
}
.singles .right_inner .group .text_black {
  color: #000000;
}
.singles .right_inner .group .drop_down {
  margin-top: 1.875rem;
}
.singles .right_inner .group .drop_down .drop_name {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-right: 1.45rem;
  background-color: #eee;
  cursor: pointer;
}
.singles .right_inner .group .drop_down .drop_name p {
  border-left: solid 5px #166aab;
  padding-left: 1rem;
  line-height: 2.8125rem;
  font-family: PingFang-SC-Medium;
  font-size: 1.125rem;
  color: #166aab;
  max-width: calc(100% - 1.5rem);
}
.singles .right_inner .group .drop_down .drop_name .icon {
  transition: transform 0.5s linear;
}
.singles .right_inner .group .drop_down .text_list {
  display: none;
}
.singles .right_inner .group .column_title {
  margin-top: 1.875rem;
}
.singles .right_inner .group .column_title .column_name {
  display: flex;
  align-items: center;
  padding-right: 1.45rem;
  background-color: #eee;
  cursor: pointer;
}
.singles .right_inner .group .column_title .column_name p {
  border-left: solid 5px #166aab;
  padding-left: 1rem;
  line-height: 2.8125rem;
  font-family: PingFang-SC-Medium;
  font-size: 1.125rem;
  color: #166aab;
}
.singles .right_inner .group .open .drop_name .icon {
  transform: rotate(180deg);
}
.singles .right_inner .group .introduce {
  margin-top: 2.625rem;
  display: flex;
  justify-content: space-between;
}
.singles .right_inner .group .introduce .pic {
  width: 28.125rem;
}
.singles .right_inner .group .introduce .msg {
  width: calc(100% - 30rem);
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.singles .right_inner .group .introduce .msg .text:first-child {
  margin-top: 0;
}
.pages {
  display: flex;
  margin-top: 3rem;
}
.pages a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2.25rem;
  height: 2.25rem;
  background-color: #eeeeee;
  font-size: 0.875rem;
  color: #b4b4b4;
  margin-right: 0.625rem;
}
.pages .active {
  background-color: #166aab;
  color: #fff;
}
@media screen and (max-width: 1200px) {
  html {
    font-size: 12px;
  }
  .w1200 {
    width: 96%;
  }
  header .mobile_show {
    display: flex;
    background-color: #166aab;
    justify-content: space-between;
    padding: 0 2%;
    height: 4rem;
    align-items: center;
  }
  header .top {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 999;
    left: 100%;
    top: 0;
    background-color: #fff;
    background-image: none;
    padding: 10% 0;
    display: flex;
    justify-content: center;
  }
  header .top .links {
    display: block;
    height: auto;
    width: auto;
  }
  header .top .links a {
    line-height: 3rem;
  }
  header .top .links .logo {
    display: none;
  }
  header .top .close {
    display: block;
    position: absolute;
    top: 1.5rem;
    right: 1.5rem;
  }
}
@media screen and (max-width: 767px) {
  footer .top {
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  footer .top .group {
    margin: 1rem;
  }
  footer .top .group:last-child {
    width: 100%;
  }
  footer .top {
    padding: 2rem 0;
  }
  footer .bottom .w1200 .logo {
    display: none;
  }
  footer .bottom .icp {
    width: 100%;
    justify-content: space-between;
  }
  footer .bottom .icp p {
    margin-left: 0;
  }
  .singles {
    padding: 2rem 0;
  }
  .singles .left_links {
    position: fixed;
    width: 70%;
    height: 100%;
    background-color: #fff;
    top: 0;
    left: -70%;
    padding-left: 2rem;
    z-index: 999;
    padding-top: 4rem;
  }
  .singles .right_inner {
    width: 100%;
  }
  .singles .right_inner .sidebar {
    display: block;
    width: 2.5rem;
    margin-bottom: 1rem;
  }
  .singles .right_inner .group .text {
    margin-top: 1.5rem;
  }
  .singles .right_inner .group {
    margin-top: 1.5rem;
  }
  .singles .right_inner .group .drop_down .drop_name p {
    max-width: calc(100% - 2rem);
  }
  .pages {
    margin-top: 1rem;
  }
}
